.item-box {
    background-color: #fff;border-radius: 6px;margin-bottom: 10px;
}
.page-top {
    text-align: center;margin-bottom: 30px;
}
.page-top h1 {
    margin-bottom: 10px;font-size: 18px;font-weight: bold;
}
.page-top .desc {
    color: #999;
}
.page-top .layui-btn {
    background-color: #f67233;width: 100%;
}
.pc .page-top .layui-btn {
    width: 70%;
}
.pc .view-left .layui-table {
    width: 70%;margin: 0 auto;
}
.ce-btn {
    margin-top: 20px;
}
.layui-table .tags {
    text-align: right;font-weight: bold;
}
.search-box {
    position: relative;
    margin-bottom: 20px;
}
.search-box .layui-form-select .layui-input {
    padding-left: 5px;
    padding-right: 10px;
}
.type-box .layui-form-select {
    width: 50px;
}
.type-box {
    position: absolute;
    left: 10px;
    top: 5px;
    border-right: 1px solid #eee;
}
.type-box .inline {
    float: left;
    margin-right: 5px;
}
.type-box .inline:last-child {
    border-left: 1px solid #eee;
}
.phone-input {
    padding-left: 130px;
}
.cs_btn {
    position: absolute;
    right: 5px;
    top: 5px;
}
.cs_btn .layui-btn {
    background-color: #f67233;
    border-radius: 6px;
    font-size: 14px;
}
.phone-list .item-title {
    text-align: center;
}
.item-title .line {
    display: inline-block;
    width: calc(50% - 140px);
    border-top: 1px solid #cccccc;
    vertical-align: 5px;
}
.phone-list li {
    width: 25%;
    float: left;
    text-align: center;
    padding: 8px 0px;
    margin-bottom: 10px;
}
.phone-list li a {
    border: 1px solid #eee;
    padding: 2px;
    font-size: 14px;
}
.phone-list .item-title b {
    margin: 0 30px;
}
